package cn.com.countrygarden.bi.main.dto;

import cn.com.countrygarden.bi.main.model.review.ReviewScore;

public class ReviewScoreDTO extends ReviewScore{
	
	private Integer rjid;//评选人id
	
	private Integer investigatedid;//被调查人id
	
	private String name;//被调查人姓名
	
	private String rjname;//评选人人姓名
	
	private Integer score;//分数
	
	private Integer summ;//总分
	
	private double avgs;//平均分
	
	private Integer gradeid;//级别id
	
	private String gradename;//级别名称
	
	private Integer numberassessments;//评估人数
	
	private Integer rqpcid;//问题分类id
	
	private String described;//问题分类名称
	
	
	
	
	public double getAvgs() {
		return avgs;
	}

	public void setAvgs(double avgs) {
		this.avgs = avgs;
	}

	public Integer getSumm() {
		return summ;
	}

	public void setSumm(Integer summ) {
		this.summ = summ;
	}

	public Integer getInvestigatedid() {
		return investigatedid;
	}

	public void setInvestigatedid(Integer investigatedid) {
		this.investigatedid = investigatedid;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	

	public Integer getGradeid() {
		return gradeid;
	}

	public void setGradeid(Integer gradeid) {
		this.gradeid = gradeid;
	}

	public String getGradename() {
		return gradename;
	}

	public void setGradename(String gradename) {
		this.gradename = gradename;
	}

	public Integer getNumberassessments() {
		return numberassessments;
	}

	public void setNumberassessments(Integer numberassessments) {
		this.numberassessments = numberassessments;
	}

	public Integer getRqpcid() {
		return rqpcid;
	}

	public void setRqpcid(Integer rqpcid) {
		this.rqpcid = rqpcid;
	}

	public String getDescribed() {
		return described;
	}

	public void setDescribed(String described) {
		this.described = described;
	}

	public String getRjname() {
		return rjname;
	}

	public void setRjname(String rjname) {
		this.rjname = rjname;
	}

	public Integer getScore() {
		return score;
	}

	public void setScore(Integer score) {
		this.score = score;
	}

	public Integer getRjid() {
		return rjid;
	}

	public void setRjid(Integer rjid) {
		this.rjid = rjid;
	}
	
	
	
	

}
